./www/bluefish, GTK HTML editor for the experienced web designer

[ CVSweb ] [ Homepage ] [ RSS ] [ Required by ] [ Add to tracker ]


Branch: CURRENT, Version: 2.2.10nb8, Package name: bluefish-2.2.10nb8, Maintainer: pkgsrc-users

A GTK HTML editor for the experienced web designer featuring project
management, setup and configuration wizards, CSS dialogs, syntax
highlighting, HTML toolbar, tearable menu's and reference for
PHP3, SSI and RXML.


Required to run:
[sysutils/desktop-file-utils] [www/weblint] [graphics/hicolor-icon-theme] [databases/shared-mime-info] [fonts/gucharmap] [devel/glib2] [devel/pcre] [x11/gtk2] [lang/python27] [textproc/enchant2]

Required to build:
[pkgtools/x11-links] [x11/xcb-proto] [x11/fixesproto4] [pkgtools/cwrappers] [x11/xorgproto]

Master sites:

SHA1: abb2080b5cbc65cd9c7551572ac21012c5ee2031
RMD160: 98f9e1442882dd8342895ef43f636ff6b5dce623
Filesize: 4062.465 KB

Version history: (Expand)


CVS history: (Expand)


   2020-08-31 20:13:29 by Thomas Klausner | Files touched by this commit (3631) | Package updated
Log message:
*: bump PKGREVISION for perl-5.32.
   2020-08-17 22:20:41 by Leonardo Taccari | Files touched by this commit (2202)
Log message:
*: revbump after fontconfig bl3 changes (libuuid removal)
   2020-06-02 10:25:05 by Adam Ciarcinski | Files touched by this commit (1689)
Log message:
Revbump for icu
   2020-03-10 23:11:24 by Thomas Klausner | Files touched by this commit (1681) | Package updated
Log message:
librsvg: update bl3.mk to remove libcroco in rust case

recursive bump for the dependency change
   2020-03-08 17:51:54 by Thomas Klausner | Files touched by this commit (2833)
Log message:
*: recursive bump for libffi
   2019-11-04 23:10:16 by Roland Illig | Files touched by this commit (243)
Log message:
www: align variable assignments

pkglint -Wall -F --only aligned --only indent -r

Manually excluded phraseanet since pkglint got the indentation wrong.
   2019-09-02 15:20:22 by Adam Ciarcinski | Files touched by this commit (415)
Log message:
Changed PYTHON_VERSIONS_INCOMPATIBLE to PYTHON_VERSIONS_ACCEPTED; needed for \ 
future Python 3.8
   2019-08-11 15:25:21 by Thomas Klausner | Files touched by this commit (3557) | Package updated
Log message:
Bump PKGREVISIONs for perl 5.30.0